1. APIkey
OpenAI-Hub接口文档
  • 对接说明
  • APIkey
    • 获取 API Key 列表
      GET
    • 搜索 API Key
      GET
    • 获取 API Key 详情
      GET
    • 获取 API Key 明文
      POST
    • 新建 API Key
      POST
    • 修改 API Key
      PUT
    • 删除 API Key
      DELETE
    • 批量删除 API Key
      POST
    • 批量获取 API Key 明文
      POST
  • 消费日志
    • 获取消费日志
    • 获取消费统计
AI模型接口图片异步提交后台管理接口
AI模型接口图片异步提交后台管理接口
  1. APIkey

搜索 API Key

GET
/api/token/search
按名称关键字 / 完整 token / 分组 / 状态搜索当前用户的 API Key。返回结构与「列表」接口相同。
搜索关键字 keyword 使用 LIKE 模糊匹配 name 字段,匹配 %xxx% 时关键词长度需 ≥ 2。

请求参数

Query 参数

Header 参数

返回响应

🟢200成功
application/json
Bodyapplication/json

请求示例请求示例
Shell
JavaScript
Java
Swift
curl --location 'https://api.openai-hub.com/api/token/search' \
--header 'Authorization: Bearer sk-0ABIEXVjh9****Qckjy' \
--header 'New-Api-User: 1'
响应示例响应示例
{
    "success": true,
    "message": "string",
    "data": {
        "page": 0,
        "page_size": 0,
        "total": 0,
        "items": [
            {
                "id": 0,
                "name": "string",
                "key": "string",
                "status": 0,
                "group": "string",
                "remain_quota": 0,
                "used_quota": 0,
                "unlimited_quota": true,
                "expired_time": 0
            }
        ]
    }
}
上一页
获取 API Key 列表
下一页
获取 API Key 详情
Built with